/* ----------------------------------------------
共通
----------------------------------------------- */

:root {
  --primary-color: #f2552c;
  --opacity-color: #fcddd5;
  --gray-color: #f0f0f0;

  --opacity-color2: #fff5f0;

}

body {
  color: #000;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.6;
  font-weight: 500;

  display: block;
  letter-spacing: 0.05em;
  background: url("../img/common/bg02.png") right top no-repeat;
}

@media screen and (max-width: 767px) {
  body {
    background: none;
    font-size: 14px;
  }
}

/* ----------------------------------------------
PC・SPの切り替え
----------------------------------------------- */

@media screen and (min-width: 768px) {
  .-pc {
    display: block;
  }

  .-sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .-pc {
    display: none;
  }

  .-sp {
    display: block;
  }
}

/* ----------------------------------------------
レイアウト
----------------------------------------------- */

.l-container {
  width: 100%;
  max-width: 840px;
  margin-inline: auto;
  padding-inline: 20px;

  margin-top: 80px;
  padding-bottom: 160px;
}

@media screen and (max-width: 767px) {
  .l-container {
    margin-top: 40px;
    padding-bottom: 80px;
  }
}

/* ----------------------------------------------
コンテンツ
----------------------------------------------- */

.c-heading {
  font-size: 1.5em;
  font-weight: bold;
  padding-left: 0.75em;
  padding-block: 0.25em;
  line-height: 160%;
  border-left: var(--primary-color) 8px solid;
  border-bottom: 1px solid #ccc;
  margin: 40px 0;
}

@media screen and (max-width: 767px) {
  .c-heading {
    line-height: 140%;
    margin: 20px 0;
  }
}

/* ----------------------------------------------
注意事項
----------------------------------------------- */

.p-notice {
  padding: 40px;
  background-color: var(--gray-color);
  border-radius: 5px;
  margin-top: 80px;
}

.c-heading + .p-notice {
  margin-top: 0px;
}

.p-notice__title {
  font-size: 1.125em;
  font-weight: 600;
}

.p-notice__list {
  margin-top: 1em;
}

.p-notice__list > li {
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.8em;
}

.p-notice__list > li span{
	display:block;
    text-indent: -1em;
    padding-left: 1em;
}

@media screen and (max-width: 767px) {
  .p-notice {
    padding: 20px;
    margin-top: 40px;
  }
}

/* ----------------------------------------------
現在の選択
----------------------------------------------- */

.p-selected {
  padding: 20px;
  background-color: var(--gray-color);
  border-radius: 5px;
}

.p-selected__list + .p-selected__list{
  margin-top: 0.5em;
}

.p-selected__list,
.p-selected__childList {
  display: flex;
  flex-wrap: wrap;
  line-height: 2em;
}

.p-selected__list > dt,
.p-selected__list > dd,
.p-selected__childList > dt,
.p-selected__childList > dd {
  display: block;
}

.p-selected__list > dt {
  width: 7em;
}

.p-selected__list > dd {
  width: calc(100% - 7em);
  font-weight: 400;
}

.p-selected__childList > dt {
  font-weight: 600;
}

.p-selected__optionList {
  display: flex;
  flex-direction: column;
}

.p-selected__optionList > li {
  text-indent: -1em;
  padding-left: 1em;
}


@media screen and (max-width: 767px) {
.p-selected {
  padding: 16px;
}
}
/* ----------------------------------------------
見積もり選択確認
----------------------------------------------- */

.p-confBox {
  padding: 2em 20px 1em 20px;
  border-top: 1px solid #ccc;
}

.p-confBox + .p-confBox {
  border-bottom: 1px solid #ccc;
}

.p-conf__list {
  margin-bottom: 1rem;
}

.p-conf__price {
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px dotted #ccc;
  text-align: end;
}

.p-conf__finalPrice {
  font-size: 1.25rem;
  text-align: end;
  padding: 1em 20px;
}

.p-conf__price > span {
  font-size: 1.25em;
  padding-inline: 0.5em;
}

.p-conf__finalPrice > strong {
  font-size: 1.25em;
  padding-inline: 0.5em;
}

@media screen and (max-width: 767px) {
  .p-conf .c-step__stepBox {
    margin-block: 40px;
  }
}
/* ----------------------------------------------
ステップ
----------------------------------------------- */

.c-step {
  margin-top: 80px;
}

.c-step__heading {
  display: flex;
  gap: 0.5em;
  flex-wrap: wrap;
  font-size: 1.25em;
  font-weight: 600;
  margin-bottom: 40px;
  padding-inline: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #ccc;
}

.c-step__heading > span {
  display: inline-block;
  background-color: var(--opacity-color);
  border-radius: 50px;

  padding-inline: 0.75em;
}

.c-step__stepBox {
  display: flex;
  justify-content: center;
  gap: 1.25em;
  margin-bottom: 40px;
}

.c-step__stepBox > span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  text-align: center;
  line-height: 40px;
  min-width: 40px;
  height: 40px;

  border-radius: 50px;
  border: 1px solid var(--primary-color)
}

.c-step__stepBox > span:last-child {
  width: auto;
  padding-inline: 1em;
}

.c-step__stepBox > span.is-active {
  color: #fff;
  background-color: var(--primary-color);
    border: 1px solid var(--primary-color)
}

.c-step__stepBox > span:not(:first-child):after {
  position: absolute;
  content: "";
  width: 1.25em;
  height: 1px;
  border-top: 1px dotted var(--primary-color);
  right: 100%;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .c-step {
    margin-top: 40px;
  }

  .c-step__stepBox {
    margin-bottom: 20px;
  }
}

/* ----------------------------------------------
ステップ
----------------------------------------------- */

.c-form__fieldBox {
  display: grid;
  gap: 20px;
}

/* 1分割 */
.c-form__fieldBox.-grid01 {
  grid-template-columns: repeat(1, 1fr);
}

/* 2分割 */
.c-form__fieldBox.-grid02 {
  grid-template-columns: repeat(2, 1fr);
}

/*  3分割 */
.c-form__fieldBox.-grid03 {
  grid-template-columns: repeat(3, 1fr);
}

.c-form__fieldBox.-step02 {
  position: relative;
  padding-bottom: 60px;
  margin-bottom: 40px;
}

.c-form__fieldBox.-step03 {
  position: relative;
}

.c-form__fieldBox.-step02::after {
  position: absolute;
  content: "";
  background: url(../img/common/icn_arrow.svg) no-repeat;
  width: 50px;
  height: 25px;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}

/*
.c-form__fieldBox.-step03::after {
  position: absolute;
  content: "";
  background: url(../img/common/icn_plus.svg) no-repeat center / cover;
  width: 25px;
  height: 25px;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
*/

.c-form__fieldBox.-optionbtn {
	position: relative;
	padding-top: 60px;
    margin-top: 40px;
}
.c-form__fieldBox.-optionbtn::before {
  position: absolute;
  content: "";
  background: url(../img/common/icn_plus.svg) no-repeat center / cover;
  width: 25px;
  height: 25px;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}


.c-form__item {
  display: flex;
  flex-direction: column;

  border: 2px solid #ccc;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
  gap: 1em;
  border-radius: 8px;
  padding: 1.5em;
  cursor: pointer;
  transition: 0.4s ease;
}

.c-form__item input[type="checkbox"] {
  display: none;
}

.c-form__fieldBox.-grid03 .c-form__item {
  justify-content: center;
}

.c-form__heading {
  font-size: 1.25em;
  font-weight: bold;
  margin-bottom: 1em;
}

.c-form__heading small {
  color: #ff3600;
  margin-left: 0.5em;
}

.c-form__rangeList {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.c-form__rangeItem {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 2em;
  padding-block: 1.5em;
  padding-inline: 0.5em;
  border-top: 1px solid var(--opacity-color);
}

.c-form__rangeItem:last-child {
  border-bottom: 1px solid var(--opacity-color);
}

.c-form__rangeTitle,
.c-form__rangeItem .p-form__itemWrap {
  width: 50%;
}

.c-form__rangeItem .p-form__itemWrap .c-form__item {
  width: 100%;
}

.c-form__rangeTitle {
  font-size: 1.125rem;
  font-weight: 600;
  padding-bottom: 5px;
}

.c-form__rangeTitle small {
  display: block;
  font-weight: 500;
}

.p-form__itemWrap {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}

.c-form__img {
/*  aspect-ratio: 34/20;*/
  width: 100%;
  object-fit: cover;
}

.c-form__title {
  display: flex;
  text-align: center;
  align-items: center;
  gap: 0.5em;
}

.c-form__item:has(.c-form__addInfo) .c-form__title,
.c-form__item:has(.c-form__img) .c-form__title {
  padding-bottom: 0.5em;
  border-bottom: 1px solid #ccc;
}

.c-form__item:has(.c-form__addInfo) .c-form__title--noborder,
.c-form__item:has(.c-form__img) .c-form__title--noborder {
  padding-bottom: 0;
  border:none;
}

.c-form__title > p {
  width: 100%;
  font-weight: 600;
}

.c-form__addInfo {
  font-size: 0.875em;
}

/* デフォルトのラジオボタン非表示 */
.c-form__item input[type="radio"] {
  display: none;
}

/* 選択された時 */
.c-form__item:has(input:checked) {
  background: var(--opacity-color);
  border-color: var(--primary-color);
}

/* チェックボックス */
.c-form__item .check__box {
  position: relative;
  display: inline-block;
  min-width: 20px;
  height: 20px;
  border: 2px solid #ccc;
  vertical-align: middle;
  background: #fff;
  border-radius: 4px;
}

/* チェックボックス */
.c-form__item input:checked + .check__box::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 5px;

  width: 6px;
  height: 10px;

  border: solid var(--primary-color);
  border-width: 0 2px 2px 0;

  transform: rotate(45deg);
}

.c-form__btnWrap {
  position: relative;
  display: flex;
  gap: 20px;
  justify-content: center;
  margin-top: 80px;
}

.c-form__btn {
  position: relative;
  display: block;
  width: 100%;
  max-width: 350px;
  min-height: 80px;

  padding-right: 2.5em;
  background-color: var(--primary-color);
  border: 1px solid var(--primary-color);

  color: #fff;
  font-weight: 600;
  text-align: center;
  padding-inline: 2em;
  padding-block: 0.5em;
  margin-block: auto;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.4s ease;
}

.c-form__btn.-next::after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  top: 50%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  right: 2em;
  transform: rotate(45deg) translateY(-50%);
}

.c-form__btn.-print::after {
  position: absolute;
  content: "";
  background: url(../img/common/icn_print.svg) no-repeat center / cover;
  display: inline-block;
  width: 2em;
  height: 2em;
  top: 50%;
  right: 2em;
  transform:translateY(-50%);
}


.c-form__btn--back {
  position: absolute;
  color: #777;
  font-size: 1.25em;
  top: 50%;
  left: 0;
  padding-left: 1.25em;
  transform: translateY(-50%);
  transition: 0.4s ease;
}

.c-form__btn--back::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  top: 50%;
  left: 0;
  border-top: 2px solid #777;
  border-right: 2px solid #777;

  transform: rotate(-135deg) translateY(50%);
}

/* step2 ご利用区分 */
.u-clickColor01.active,
.u-clickColor02.active,
.u-clickColor03.active {
  background: var(--opacity-color2);
}
.c-form__item:has(input[type="checkbox"]:disabled) {
  cursor: default;
  background-color:#e5e5e5;
  color:#aaa;
  border: 2px solid #e5e5e5;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}


/* エラーバリデーション */
.validation_err {
text-align:center;
    display: none;
    padding: 20px 0;
    font-size: 20px;
    font-weight: bold;
    color: #bb0000;
}

@media screen and (min-width: 768px) {
  .c-form__item:hover {
    border: 2px solid var(--primary-color);
  }

  .c-form__btn:hover {
    background-color: #fff;
    color: var(--primary-color);
  }

  .c-form__btn.-next:hover::after {
    border-top: 2px solid var(--primary-color);
    border-right: 2px solid var(--primary-color);
  }

  .c-form__btn.-print:hover::after {
  background: url(../img/common/icn_print-or.svg) no-repeat center / cover;
}


  .c-form__btn--back:hover {
    opacity: 0.6;
  }
}

@media screen and (max-width: 767px) {
  .c-form__fieldBox {
    flex-direction: column;
    gap: 16px;
  }

  /* 2分割 */
  .c-form__fieldBox.-grid02,
  .c-form__fieldBox.-grid03 {
    grid-template-columns: repeat(1, 1fr);
  }

  .c-form__fieldBox.-step02 {
    padding-bottom: 40px;
    margin-bottom: 20px;
  }

  .c-form__item:has(.c-form__img) .c-form__title {
    padding-bottom: 0;
    border-bottom: none;
  }

  .c-form__item:has(.c-form__addInfo) .c-form__title {
    padding-bottom: 0.5em;
    border-bottom: 1px solid #ccc;
  }

  .c-form__rangeItem {
    flex-direction: column;
    gap: 1.25em;
  }

  .c-form__rangeTitle {
    display: flex;
    gap: 1em;
    width: 100%;
    align-items: center;
    padding-bottom: 0px;
  }

  .c-form__rangeItem .p-form__itemWrap {
    display: flex;
    gap: 1em;
    width: 100%;
  }

  .c-form__title {
    text-align: start;
  }

  .c-form__btnWrap {
    justify-content: end;
    margin-top: 40px;
  }

  .c-form__btnWrap:has(:only-child) {
    justify-content: center;
  }

  .c-form__btn {
    width: calc(100% - 80px);
    min-height: 60px;
  }

  .c-form__btn.-next::after {
    right: 1.25em;
  }

  .c-form__btn--back {
    font-size: 1em;
  }
}

/* ----------------------------------------------
印刷用
----------------------------------------------- */

@media print {
  .c-form__btnWrap {
    display: none;
  }
}

.c-form__title{
  position: relative;
 right: 0;
}

.c-tooltip__icon{
  display: inline-block;
  white-space:nowrap;
  font-size:10px;
  padding:1px 3px;
  color:#cc0000;
	border-radius:5px;
	border:1px solid #cc0000;
/*  background: url(../img/common/icn_info.svg) no-repeat center / cover;*/
}

.c-tooltip {
    display: inline-block;
    position: relative;
}

.c-tooltip__content {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    top: 100%;
    right: 50%;
    transform: translateX(50%);
    padding: 1em;
    border-radius: 5px;
    color: #FFF;
    background-color: rgba(51, 51, 51, 0.95);
    font-size: 0.85em;
    text-align: justify;
    white-space: nowrap;

    transition: opacity .4s;
    z-index: 99;
}

.c-tooltip.is-open > .c-tooltip__content {
    visibility: visible;
    opacity: 1;
}
.c-tooltip__icon{
    cursor:pointer;
    -webkit-appearance:none;
    appearance:none;
}


.c-tooltip__title{
  text-align: center;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  border-bottom: 0.5px solid #fff;
}

.mt24{
  margin-top:24px;
}

.ctinfo{ display:block;
  color: #ff3600;
  margin-left: 0.5em;
  font-size:0.8em;
  text-indent: -1em;
  padding-left: 1em;
}
#ctype_2{ display:none;}

@media screen and (max-width: 767px) {
  .c-tooltip__content {
    right: -0.5em;
    transform: none;
  }

}

/* プリントアウト時の処理 */
@media print {
  body#conf .c-step__stepBox {
	display:none;
  }
  .-sp {
    display: none;
  }
  .c-heading {
    margin: 20px 0;
    border-left:#000000 8px solid;
  	border-bottom:none;
  }
  .p-confBox {
    padding: 1em 20px 1em 20px;
  }
  .p-selected__list, .p-selected__childList {
    line-height: 1.4em;
  }
  .p-conf__list {
    margin-bottom: 1rem;
  }
  .p-notice{
    margin-top: 20px;
    padding: 20px;
    border:1px dotted #000000;
  }
  .p-notice__list{
    font-size:0.8em;
  }
  .l-container {
    margin-top: 30px;
    padding-bottom: 0px;
  }
  .p-notice__list > li {
    line-height: 1.3em;
    padding-bottom:5px;
  }
}

